<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 16</title>
	<script type="text/javascript">
		let numero = 0;
		let acumular = 0;

		while (confirm("Añadir número?")==true) {
			numero = Number(prompt("Introduce un número"));

			if (numero == 0) {
				acumular++;
			}
		}

		document.write("Total de ceros introducidos es:"+acumular);		
		
	</script>
</head>
<body>
	
</body>
</html>